<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EMGYgBcyEe2LmssZ5xXDAA" id="_EMCHEBcyEe2LmssZ5xXDAA" label="TeradataCreateTargetTable" version="0.1" item="_EMGYghcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EMINsBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EMINsRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EMINshcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.531+0200"/>
    <additionalProperties xmi:id="_EMINsxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EMINtBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EMINtRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.531+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EMGYgRcyEe2LmssZ5xXDAA" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EMGYghcyEe2LmssZ5xXDAA" property="_EMGYgBcyEe2LmssZ5xXDAA" state="_EMGYgRcyEe2LmssZ5xXDAA" system="true" eltName="Teradata">
    <content href="TeradataCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
